Creates a new article price label

Request Information

URI Parameters :

None.

Body Parameters :

article_price_label
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

name

Name of article price label

string

Required

code

Code of article price label

string
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date
db_currency_id

FK of db_currency

globally unique identifier
db_currency_code

Currency code using for adding/updating currency

string

Request Formats :

application/json, text/json

Sample:
{
  "id": "d23be700-d996-4a57-88dd-fb0d78ee770b",
  "name": "sample string 2",
  "code": "sample string 3",
  "modified_dateutc": "2026-06-25T21:36:40.1721483+00:00",
  "db_currency_id": "ba455450-9a06-407e-8e7b-5a4b6ca5fb03",
  "db_currency_code": "sample string 6"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.